﻿.header-box{
    width: 100%;
    display: block;
    position: relative;
    z-index: 99999;
}

.header-menu{
    width: 100%;
    background-color: #EEE;
    display: block;
    text-align: center;
    font-size: 0;
    
}
.header-menu li{
    margin: 0 40px;
    font-family: "cwTeXFangSong";
    display: inline-block;
    font-size: 22px;
    letter-spacing: 2px;
    position: relative;
    line-height: 100px;
}
.work-svg-border{
    position: absolute;
    top: 0;
    display: none;
}
/* footer */
.map-box{
    width: 100%;
    display: block;
    height: 300px;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    color: #555555;
}
.footer-info{
    display: block;
    font-size: 0;
    float: left;
}
.footer-info li{
    display: inline-block;
    font-size: 16px;
}
.footer-info li:first-child{
    margin-right: 20px;
}
.web{
    font-size:13px;
    display: block;
    float: right; 
}

/*----------------------------------*/
.rwd-menu{
    width: 80px;
    height: 80px;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 99999;
    display: none;
    background-color: #EEE;

}
.rwd-menu-p{
    font-size: 18px;
    text-align: center;
    letter-spacing: 2px;
    display: block;
    color: #002934;
    padding-top: 10px;
    padding-bottom: 8px;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color:#002934;
    position: relative;
}
.header-box.fixd .header-menu li{
    line-height: 75px;
}
.header-box.fixd .logo-box{
    width: 75px;
    height: 75px;
}
.logo-box{
    width: 100px;
    height: 100px;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: 92%;
    background-position: center;
    background-image: url('../img/logo3.png');
    display: inline-block;
    vertical-align:top;
    opacity: 0.4;
}
.rwd-logo-box{
    width: 350px;
    height: 350px;
    display:none;
    max-width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/logo.png');
}
.rwd-header-info{
    display: none;
    position: absolute;
    bottom: 10px;
    right: 0;
}
/* .rwd-mask{
    width: 0%;
    height: 0%;

    display: block;
    background-color: #EEE;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
}
.rwd-mask.active{
    width: 150%;
    height: 150%;
} */
#index .rwd-menu span{
    background-color:#002934;
}
.rwd-menu span:nth-child(odd){
    margin: 5px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(2){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
/* .rwd-menu span:nth-child(5){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
    position: absolute;
    display: none;
} */

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
    top: -3px;
    left: 5px;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition: all .4s linear;
    top: -7px;

}
.rwd-menu.active span{
    background-color: #002934;
}
.work-svg-border {
    position: absolute;
    top: 0px;
    left: 0px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.work-svg-border circle {
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    stroke-width: 2;
    -webkit-transition: all 2s linear;
    -moz-transition: all 2s linear;
    -o-transition: all 2s linear;
    -ms-transition: all 2s linear;
    transition: all 2s linear;
    
}


.header-menu li.active a:after{
    transform: scaleX(1);
}